Delete a service lookup property

delete

/api/boss/data/objects/ora/cxServiceCore/common/v1/serviceLookupProperties/{serviceLookupProperties_id}

Request

Path Parameters
  • This path parameter maps to a composite key that consists of the following fields defined in the Service Lookup Properties REST resource:
    1. propertyLookupType: The lookup type for the lookup property.
    2. propertyLookupCode: The lookup code for the lookup property.
    3. propertyName: The name of the property for the lookup.
    To generate the path parameter value, first encode the field values, then concatenate them using a comma and encode the resulting string.
Query Parameters
  • Effective date value in the ISO 8601 date format 'YYYY-MM-DD'. This date is required by business logic to search for effective-dated business objects.

There's no request body for this operation.

Back to Top

Response

Default Response

no content
Back to Top